<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054149572</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/14/95/JORFARTI000054149572.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054149564" date_publi="2026-05-29" date_signature="2026-04-24" nature="DECISION" nor="RCAR2614084S" num="2026-MA-13" num_parution_jo="0124">
<TITRE_TXT c_titre_court="Décision n°2026-MA-13 du 24 avril 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054149564">Décision n° 2026-MA-13 du 24 avril 2026 autorisant l'association Progressive Parole à exploiter un service de radio temporaire par voie hertzienne terrestre en modulation de fréquence dénommé L'Echo des Planches</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149572" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'association Progressive Parole est autorisée à utiliser la fréquence mentionnée en annexe, conformément à la convention conclue avec l'ARCOM Marseille et dans le respect des conditions fixées à l'annexe de la présente décision, en vue de l'exploitation d'un service de radio temporaire par voie hertzienne terrestre dénommé L'Echo des Planches en modulation de fréquence.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
